/* ==========================================================================
    EMPLOYMENT PAGE CSS
========================================================================== */

/* Why VCU School of Pharmacy? */

.employ h3 {
    text-align: center;
}

/* Video */

.well__gold {
    padding: 1rem 2rem;
    background: var(--vcu-gold);
}

.well__gold h2 {
    color: var(--vcu-black);
    border-left: none;
    padding-left: 0;
    margin: 1rem auto;
    border-image: none;
    text-align: center;
}

/* Stats */

.hp-stats-list li {
    flex: unset;
}

/* Mission and Values */

.mvv {
  	text-align: center;
}

@media (min-width: 768px) {
    .mvv {
        gap: 5rem;
    }
}

@media (min-width: 768px) {/* Deploy grid at 768px instead of 1024px */
    .mvv {
      --cwf-grid--grid-template-columns: repeat(
        auto-fit,
        minmax(var(--cwf-grid__column--min-width), 1fr)
      );
    }
  }
  
.mvv h2:before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: var(--vcu-gold);
    display: block;
    margin: 0 auto 2rem;
    font-size: 3rem;
    text-align: center;
}
  
.mvv__mission h2:before {
    content: "\f5a0";
}
  
.mvv__vision h2:before {
    content: "\f2f6";
}
  
.mvv p {
    text-wrap: balance;
}